Bug 739333 - server crash Suddenly
Summary: server crash Suddenly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 19:33 UTC by MaDa
Modified: 2011-11-16 18:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-16 18:19:49 UTC


Attachments (Terms of Use)

Description MaDa 2011-09-17 19:33:36 UTC
Hi,
when i check logs dmesg


Linux version 2.6.18-274.el5.028stab093.2 (root@rhel5-build-x64) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Tue Aug 23 16:46:17 MSD 2011
Command line: ro root=LABEL=/ selinux=0
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000010000 - 000000000009f400 (usable)
 BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000bf780000 (usable)
 BIOS-e820: 00000000bf780000 - 00000000bf78e000 (ACPI data)
 BIOS-e820: 00000000bf78e000 - 00000000bf7d0000 (ACPI NVS)
 BIOS-e820: 00000000bf7d0000 - 00000000bf7e0000 (reserved)
 BIOS-e820: 00000000bf7ec000 - 00000000c0000000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000440000000 (usable)
DMI present.
DMI: MSI MS-7593/MSI X58M (MS-7593), BIOS V3.6 04/28/2010
ACPI: RSDP (v000 ACPIAM                                ) @ 0x00000000000f9f10
ACPI: RSDT (v001 7593MS A7593300 0x20100428 MSFT 0x00000097) @ 0x00000000bf780000
ACPI: FADT (v001 7593MS A7593300 0x20100428 MSFT 0x00000097) @ 0x00000000bf780200
ACPI: MADT (v001 7593MS A7593300 0x20100428 MSFT 0x00000097) @ 0x00000000bf780390
ACPI: MCFG (v001 7593MS OEMMCFG  0x20100428 MSFT 0x00000097) @ 0x00000000bf780440
ACPI: OEMB (v001 7593MS A7593300 0x20100428 MSFT 0x00000097) @ 0x00000000bf78e040
ACPI: HPET (v001 7593MS OEMHPET  0x20100428 MSFT 0x00000097) @ 0x00000000bf78a480
ACPI: DMAR (v001    AMI  OEMDMAR 0x00000001 MSFT 0x00000097) @ 0x00000000bf78e0c0
ACPI: SSDT (v001 DpgPmm    CpuPm 0x00000012 INTL 0x20051117) @ 0x00000000bf78fbf0
ACPI: DSDT (v001  A7593 A7593300 0x00000300 INTL 0x20051117) @ 0x0000000000000000
No NUMA configuration found
Faking a node at 0000000000000000-0000000440000000
Bootmem setup node 0 0000000000000000-0000000440000000
bootmap start 100000 pages 136
Memory for crash kernel (0x0 to 0x0) notwithin permissible range
disabling kdump
Setting up node 0 0-440000
On node 0 totalpages: 4120931
  DMA zone: 2467 pages, LIFO batch:0
  DMA32 zone: 763840 pages, LIFO batch:31
  Normal zone: 3354624 pages, LIFO batch:31
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
Processor #2 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
Processor #4 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
Processor #6 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
Processor #1 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
Processor #3 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
Processor #5 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
Processor #7 7:10 APIC version 21
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x88] disabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x89] disabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x8a] disabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x8b] disabled)
ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
ACPI: HPET id: 0xffffffff base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Nosave address range: 000000000009f000 - 00000000000a0000
Nosave address range: 00000000000a0000 - 00000000000e0000
Nosave address range: 00000000000e0000 - 0000000000100000
Nosave address range: 00000000bf780000 - 00000000bf78e000
Nosave address range: 00000000bf78e000 - 00000000bf7d0000
Nosave address range: 00000000bf7d0000 - 00000000bf7e0000
Nosave address range: 00000000bf7e0000 - 00000000bf7ec000
Nosave address range: 00000000bf7ec000 - 00000000c0000000
Nosave address range: 00000000c0000000 - 00000000fee00000
Nosave address range: 00000000fee00000 - 00000000fee01000
Nosave address range: 00000000fee01000 - 00000000ffc00000
Nosave address range: 00000000ffc00000 - 0000000100000000
Allocating PCI resources starting at c4000000 (gap: c0000000:3ee00000)
Built 1 zonelists.  Total pages: 4120931
Kernel command line: ro root=LABEL=/ selinux=0
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Console: colour VGA+ 80x25
Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Checking aperture...
PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Placing software IO TLB between 0x2860000 - 0x6860000
Memory: 16389808k/17825792k available (2601k kernel code, 378252k reserved, 1398k data, 240k init)
Calibrating delay loop (skipped), value calculated using timer frequency.. 5346.75 BogoMIPS (lpj=2673375)
Mount-cache hash table entries: 256
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
MCE: Machine Check Exception Reporting is disabled.
Freeing SMP alternatives: 32k freed
ACPI: Core revision 20060707
Page beancounter hash is 2097152 entries.
Page locks hash is 524288 entries.
Using local APIC timer interrupts.
Detected 8.354 MHz APIC timer.
Booting processor 1/8 APIC 0x2
Initializing CPU#1
Calibrating delay using timer specific routine.. 5346.56 BogoMIPS (lpj=2673284)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 2/8 APIC 0x4
Initializing CPU#2
Calibrating delay using timer specific routine.. 5346.57 BogoMIPS (lpj=2673289)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 2
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 3/8 APIC 0x6
Initializing CPU#3
Calibrating delay using timer specific routine.. 5346.57 BogoMIPS (lpj=2673288)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 3
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 4/8 APIC 0x1
Initializing CPU#4
Calibrating delay using timer specific routine.. 5346.56 BogoMIPS (lpj=2673283)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 5/8 APIC 0x3
Initializing CPU#5
Calibrating delay using timer specific routine.. 5346.57 BogoMIPS (lpj=2673285)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 6/8 APIC 0x5
Initializing CPU#6
Calibrating delay using timer specific routine.. 5346.57 BogoMIPS (lpj=2673286)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 2
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Booting processor 7/8 APIC 0x7
Initializing CPU#7
Calibrating delay using timer specific routine.. 5346.57 BogoMIPS (lpj=2673286)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 256K
CPU: L3 cache: 8192K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 3
Intel(R) Xeon(R) CPU           W3520  @ 2.67GHz stepping 05
Brought up 8 CPUs
CPU#0: NMI watchdog performance counter calibration - 571->591
CPU#1: NMI watchdog performance counter calibration - 62->82
CPU#2: NMI watchdog performance counter calibration - 62->82
CPU#3: NMI watchdog performance counter calibration - 62->82
CPU#4: NMI watchdog performance counter calibration - 60->80
CPU#5: NMI watchdog performance counter calibration - 61->81
CPU#6: NMI watchdog performance counter calibration - 61->81
CPU#7: NMI watchdog performance counter calibration - 60->80
NMI watchdog testing PASSED.
time.c: Using 14.318180 MHz WALL HPET GTOD HPET/TSC timer.
time.c: Detected 2673.375 MHz processor.
sizeof(vma)=176 bytes
sizeof(page)=64 bytes
sizeof(inode)=616 bytes
sizeof(dentry)=248 bytes
sizeof(ext3inode)=816 bytes
sizeof(buffer_head)=96 bytes
sizeof(skbuff)=280 bytes
migration_cost=16
checking if image is initramfs... it is
Freeing initrd memory: 2696k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: BIOS Bug: MCFG area at e0000000 is not E820-reserved
PCI: Not using MMCONFIG.
PCI: Using configuration type 1
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P5._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P8._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P9._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE7._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 *14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 14 *15)
ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 *7 10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 13 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
hpet0: at MMIO 0xfed00000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 0, 0
hpet0: 4 64-bit timers, 14318180 Hz
DMAR:Host address width 39
DMAR:DRHD base: 0x000000fbfff000 flags: 0x0
IOMMU fbfff000: ver 1:0 cap c9008010e60262 ecap f020f2
DMAR:DRHD base: 0x000000fbffe000 flags: 0x1
IOMMU fbffe000: ver 1:0 cap c9078010ef0462 ecap f020f6
DMAR:RMRR base: 0x000000000ec000 end: 0x000000000effff
DMAR:RMRR base: 0x000000bf7ec000 end: 0x000000bf7fffff
DMAR:ATSR flags: 0x0
PCI-GART: No AMD northbridge found.
pnp: 00:01: iomem range 0xfbf00000-0xfbffffff has been reserved
pnp: 00:01: iomem range 0xfc000000-0xfcffffff has been reserved
pnp: 00:01: iomem range 0xfd000000-0xfdffffff has been reserved
pnp: 00:01: iomem range 0xfe000000-0xfebfffff has been reserved
pnp: 00:07: ioport range 0xa00-0xadf has been reserved
pnp: 00:07: ioport range 0xae0-0xaef has been reserved
pnp: 00:08: iomem range 0xfed1c000-0xfed1ffff has been reserved
pnp: 00:08: iomem range 0xfed10000-0xfed103ff has been reserved
pnp: 00:08: iomem range 0xfed10400-0xfed107ff has been reserved
pnp: 00:08: iomem range 0xfed10800-0xfed10bff has been reserved
pnp: 00:0a: iomem range 0xfec00000-0xfec00fff has been reserved
pnp: 00:0a: iomem range 0xfee00000-0xfee00fff could not be reserved
pnp: 00:0b: iomem range 0xe0000000-0xefffffff has been reserved
pnp: 00:0c: iomem range 0x0-0x9ffff could not be reserved
pnp: 00:0c: iomem range 0xc0000-0xcffff could not be reserved
pnp: 00:0c: iomem range 0xe0000-0xfffff could not be reserved
pnp: 00:0c: iomem range 0x100000-0xbfffffff could not be reserved
PCI: Bridge: 0000:00:01.0
  IO window: b000-bfff
  MEM window: f8f00000-f8ffffff
  PREFETCH window 0x00000000ce000000-0x00000000cfffffff
PCI: Bridge: 0000:00:03.0
  IO window: disabled.
  MEM window: f9000000-fbbfffff
  PREFETCH window 0x00000000d0000000-0x00000000dfffffff
PCI: Bridge: 0000:00:07.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.1
  IO window: c000-cfff
  MEM window: fbc00000-fbcfffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.4
  IO window: d000-dfff
  MEM window: fbd00000-fbdfffff
  PREFETCH window 0x00000000f7f00000-0x00000000f7ffffff
PCI: Bridge: 0000:00:1c.5
  IO window: e000-efff
  MEM window: fbe00000-fbefffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1e.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Setting latency timer of device 0000:00:03.0 to 64
PCI: Setting latency timer of device 0000:00:07.0 to 64
GSI 16 sharing vector 0xA9 and IRQ 16
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1c.0 to 64
GSI 17 sharing vector 0xB1 and IRQ 17
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1c.1 to 64
ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 17 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1c.4 to 64
ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 16 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1c.5 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 524288 (order: 10, 4194304 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
UDP bind hash table entries: 65536 (order: 8, 1048576 bytes)
audit: initializing netlink socket (disabled)
type=2000 audit(1316199562.101:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Initializing Cryptographic API
alg: No test for crc32c (crc32c-generic)
ksign: Installing public key data
Loading keyring
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
Boot video device is 0000:02:00.0
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Setting latency timer of device 0000:00:03.0 to 64
PCI: Setting latency timer of device 0000:00:07.0 to 64
PCI: Setting latency timer of device 0000:00:1c.0 to 64
PCI: Setting latency timer of device 0000:00:1c.1 to 64
PCI: Setting latency timer of device 0000:00:1c.4 to 64
PCI: Setting latency timer of device 0000:00:1c.5 to 64
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI (exconfig-0456): Dynamic SSDT Load - OemId [DpgPmm] OemTableId [ P001Ist] [20060707]
Real Time Clock Driver v1.12ac
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
JMB363: IDE controller at PCI slot 0000:05:00.1
PCI: Enabling device 0000:05:00.1 (0000 -> 0001)
GSI 18 sharing vector 0x3A and IRQ 18
ACPI: PCI Interrupt 0000:05:00.1[B] -> GSI 18 (level, low) -> IRQ 58
JMB363: chipset revision 3
JMB363: 100% native mode on irq 58
PCI: Setting latency timer of device 0000:05:00.1 to 64
    ide2: BM-DMA at 0xc400-0xc407, BIOS settings: hde:pio, hdf:pio
    ide3: BM-DMA at 0xc408-0xc40f, BIOS settings: hdg:pio, hdh:pio
Probing IDE interface ide2...
Probing IDE interface ide3...
Probing IDE interface ide0...
Probing IDE interface ide1...
Probing IDE interface ide2...
Probing IDE interface ide3...
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Initalizing network drop monitor service
Freeing unused kernel memory: 240k freed
Write protecting the kernel read-only data: 548k
ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 18 (level, low) -> IRQ 58
PCI: Setting latency timer of device 0000:00:1a.7 to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1a.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1a.7
ehci_hcd 0000:00:1a.7: irq 58, io mem 0xf8efe000
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
GSI 19 sharing vector 0x42 and IRQ 19
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 66
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 66, io mem 0xf8efc000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 16 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1a.0 to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 177, io base 0x0000ac00
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
GSI 20 sharing vector 0x4A and IRQ 20
ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21 (level, low) -> IRQ 74
PCI: Setting latency timer of device 0000:00:1a.1 to 64
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 74, io base 0x0000a880
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
GSI 21 sharing vector 0x52 and IRQ 21
ACPI: PCI Interrupt 0000:00:1a.2[D] -> GSI 19 (level, low) -> IRQ 82
PCI: Setting latency timer of device 0000:00:1a.2 to 64
uhci_hcd 0000:00:1a.2: UHCI Host Controller
uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1a.2: irq 82, io base 0x0000a800
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 66
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.0: irq 66, io base 0x0000a480
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 82
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.1: irq 82, io base 0x0000a400
usb usb7: configuration #1 chosen from 1 choice
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 58
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
uhci_hcd 0000:00:1d.2: irq 58, io base 0x0000a080
usb usb8: configuration #1 chosen from 1 choice
hub 8-0:1.0: USB hub found
hub 8-0:1.0: 2 ports detected
SCSI subsystem initialized
3ware 9000 Storage Controller device driver for Linux v2.26.08.007-2.6.18RH.
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:01:00.0 to 64
scsi0 : 3ware 9000 Storage Controller
3w-9xxx: scsi0: Found a 3ware 9000 Storage Controller at 0xf8fff000, IRQ: 177.
3w-9xxx: scsi0: Firmware FE9X 4.08.00.006, BIOS BE9X 4.08.00.001, Ports: 2.
  Vendor: AMCC      Model: 9650SE-2LP DISK   Rev: 4.08
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 8388607 512-byte hdwr sectors (4295 MB)
sda: Write Protect is off
sda: Mode Sense: 23 00 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 8388607 512-byte hdwr sectors (4295 MB)
sda: Write Protect is off
sda: Mode Sense: 23 00 00 00
SCSI device sda: drive cache: write back
 sda: sda1
sd 0:0:0:0: Attached scsi disk sda
  Vendor: AMCC      Model: 9650SE-2LP DISK   Rev: 4.08
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdb: 3897819137 512-byte hdwr sectors (1995683 MB)
sdb: Write Protect is off
sdb: Mode Sense: 23 00 00 00
SCSI device sdb: drive cache: write back
SCSI device sdb: 3897819137 512-byte hdwr sectors (1995683 MB)
sdb: Write Protect is off
sdb: Mode Sense: 23 00 00 00
SCSI device sdb: drive cache: write back
 sdb: sdb1 sdb2 sdb3
sd 0:0:0:1: Attached scsi disk sdb
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
libata version 3.00 loaded.
ahci 0000:00:1f.2: version 3.0
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 82
ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems 
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi1 : ahci
scsi2 : ahci
scsi3 : ahci
scsi4 : ahci
scsi5 : ahci
scsi6 : ahci
ata1: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6100 irq 90
ata2: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6180 irq 90
ata3: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6200 irq 90
ata4: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6280 irq 90
ata5: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6300 irq 90
ata6: SATA max UDMA/133 abar m2048@0xf8ef6000 port 0xf8ef6380 irq 90
ata1: SATA link down (SStatus 0 SControl 300)
ata2: SATA link down (SStatus 0 SControl 300)
ata3: SATA link down (SStatus 0 SControl 300)
ata4: SATA link down (SStatus 0 SControl 300)
ata5: SATA link down (SStatus 0 SControl 300)
ata6: SATA link down (SStatus 0 SControl 300)
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 17 (level, low) -> IRQ 169
ahci 0000:05:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
ahci 0000:05:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
PCI: Setting latency timer of device 0000:05:00.0 to 64
scsi7 : ahci
scsi8 : ahci
ata7: SATA max UDMA/133 abar m8192@0xfbcfe000 port 0xfbcfe100 irq 169
ata8: SATA max UDMA/133 abar m8192@0xfbcfe000 port 0xfbcfe180 irq 169
ata7: SATA link down (SStatus 0 SControl 300)
ata8: SATA link down (SStatus 0 SControl 300)
Initializing USB Mass Storage driver...
usbcore: registered new driver usb-storage
USB Mass Storage support registered.
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.11.6-ioctl (2011-02-18) initialised: dm-devel@redhat.com
device-mapper: dm-raid45: initialized v0.2594l
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
input: PC Speaker as /class/input/input0
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:1: Attached scsi generic sg1 type 0
r8169 Gigabit Ethernet driver 2.3LK-1-NAPI loaded
ACPI: PCI Interrupt 0000:06:00.0[A] -> GSI 16 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:06:00.0 to 64
eth0: RTL8168c/8111c at 0xffffc2000224e000, 00:24:21:f1:c5:d3, XID 1c4000c0 IRQ 98
EDAC MC: Ver: 2.0.1 Aug 23 2011
ACPI: PCI Interrupt 0000:00:1f.3[C] -> GSI 18 (level, low) -> IRQ 58
GSI 22 sharing vector 0x6A and IRQ 22
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 106
PCI: Setting latency timer of device 0000:00:1b.0 to 64
hda_codec: ALC889: BIOS auto-probing.
floppy0: no floppy controllers found
work still pending
lp: driver loaded but no devices found
tun: Universal TUN/TAP device driver, 1.6
tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
CSLIP: code copyright 1989 Regents of the University of California
PPP generic driver version 2.4.2
PPP Deflate Compression module registered
PPP MPPE Compression module registered
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ACPI: Mapper loaded
dell-wmi: No known WMI GUID found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: multipath: version 1.0.6 loaded
EXT3 FS on sdb1, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 32764556k swap on /dev/sdb2.  Priority:-1 extents:1 across:32764556k
IA-32 Microcode Update Driver: v1.14a <tigran@veritas.com>
Loading iSCSI transport class v2.0-871.
802.1Q VLAN Support v1.8 Ben Greear <greearb@candelatech.com>
All bugs added by David S. Miller <davem@redhat.com>
libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
iscsi: registered transport (cxgb3i)
NET: Registered protocol family 10
IPv6 over IPv4 tunneling driver
cnic: Broadcom NetXtreme II CNIC Driver cnic v2.2.13 (Jan 31, 2011)
Broadcom NetXtreme II iSCSI Driver bnx2i v2.6.2.3 (Dec 31, 2010)
iscsi: registered transport (bnx2i)
iscsi: registered transport (tcp)
iscsi: registered transport (iser)
iscsi: registered transport (be2iscsi)
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8192 buckets, 65536 max) - 312 bytes per conntrack
r8169: eth0: link up
r8169: eth0: link up
Bluetooth: Core ver 2.10
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
CT: 338: started
CT: 339: started
CT: 340: started
CT: 341: started
CT: 342: started
CT: 343: started
process `sysctl' is using deprecated sysctl (syscall) net.ipv6.neigh.default.base_reachable_time; Use net.ipv6.neigh.default.base_reachable_time_ms instead.
CT: 344: started
CT: 345: started
CT: 346: started
CT: 347: started
CT: 348: started
CT: 349: started
CT: 351: started
CT: 352: started
CT: 353: started
CT: 354: started
CT: 355: started
CT: 359: started
CT: 360: started
CT: 361: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 346: stopped
CT: 346: started
CT: 363: started
CT: 363: stopped
CT: 363: started
CT: 363: stopped
CT: 363: started
CT: 363: stopped
CT: 363: started
CT: 364: started
CT: 364: stopped
CT: 364: started
CT: 364: stopped
CT: 364: started
CT: 364: stopped
CT: 364: started
CT: 364: stopped
CT: 364: started
CT: 364: stopped
CT: 364: started
CT: 340: stopped
CT: 340: started
CT: 363: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
CT: 365: stopped
CT: 365: started
3w-9xxx: scsi0: AEN: INFO (0x04:0x0029): Verify started:unit=0.
CT: 342: stopped
CT: 342: started
CT: 364: stopped
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/tcpd.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libtext-wrapi18n-perl.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/debconf.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libltdl-dev.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/dash.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/mktemp.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/coreutils.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/sudo.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libfreetype6.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/debianutils.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libsysfs2.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/samba.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/finger.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libisccfg62.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libdb1-compat.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/initramfs-tools.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/makedev.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libxml2.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/expat.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/console-tools-dev.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/telnet.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/login.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/gpgv.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libgmp3c2.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/openssl-blacklist.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libdbus-1-3.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libperl5.10.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/gettext-base.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/module-init-tools.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/man-db.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libgdbm3.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/sharutils.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libbind9-60.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libgcrypt11.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libqdbm14.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/isc-dhcp-common.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/lzma.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libuuid1.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/apache2-doc.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libtasn1-3.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/lsb-base.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/fontconfig.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/cpp-4.4.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/procps.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libgeoip1.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libtool.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/libgssapi-krb5-2.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/python-minimal.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/console-tools.list
ioctl32(dpkg:1038543): Unknown cmd fd(9) cmd(c020660b){00} arg(bfdf26c8) on /var/lib/dpkg/info/whois.list
3w-9xxx: scsi0: AEN: INFO (0x04:0x002B): Verify completed:unit=0.
CT: 349: stopped
CT: 349: started
CT: 349: stopped
CT: 349: started
CT: 366: started
CT: 366: stopped
CT: 366: started
CT: 367: started
CT: 367: stopped
CT: 367: started
CT: 368: started
CT: 368: stopped
CT: 368: started
CT: 369: started
CT: 369: stopped
CT: 369: started
CT: 349: stopped
CT: 349: started
CT: 349: stopped
CT: 349: started
CT: 349: stopped
CT: 349: started
CT: 349: stopped
CT: 349: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 341: stopped
CT: 341: started
CT: 349: stopped
CT: 349: started
CT: 349: stopped
CT: 349: started

Comment 1 MaDa 2011-09-21 18:26:35 UTC
sorry i was missed update now when we acass to kvm
we found this

Stack: ffff810091b8f6d0

Code: 40 89 41 48 89 ....

RIP drop_buffers

server was crahs due kernel panic

Comment 2 Prarit Bhargava 2011-11-16 18:19:49 UTC
Hello,

This issue does not appear to be from a Red Hat kernel.  The kernel version you are using is 2.6.18-274.el5.028stab093.2, which is not an official Red Hat build.  Please verify that this issue can be reproduced on an official Red Hat kernel and reopen this BZ if necessary.

Thanks,

P.


Note You need to log in before you can comment on or make changes to this bug.